#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 deque
version:              0.4.4.2
visibility:           public
id:                   deque-0.4.4.2-ENU1YhPumSo8p0afUca1TZ
key:                  deque-0.4.4.2-ENU1YhPumSo8p0afUca1TZ
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/deque
synopsis:             Double-ended queues
description:
    Strict and lazy implementations of Double-Ended Queue (aka Dequeue or Deque)
    based on head-tail linked list.

category:             Data
abi:                  f3d5fe96a33b02b66dfe7aa17ff79111
exposed:              True
exposed-modules:
    Deque.Lazy Deque.Lazy.Reader Deque.Lazy.State Deque.Strict
    Deque.Strict.Reader Deque.Strict.State

hidden-modules:       Deque.Lazy.Defs Deque.Prelude Deque.Strict.Defs
import-dirs:          /usr/lib/ghc-9.4.8/site-local/deque-0.4.4.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/deque-0.4.4.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/deque-0.4.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-deque
hs-libraries:         HSdeque-0.4.4.2-ENU1YhPumSo8p0afUca1TZ
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ mtl-2.2.2
    strict-list-0.1.7.6-I7uoqll94hj8ou0bMJ8r4S

haddock-interfaces:   /usr/share/doc/haskell-deque/html/deque.haddock
haddock-html:         /usr/share/doc/haskell-deque/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

